Subject: [PATCH v2 0/9] Better compatible for the rockchip thermal and support RK3368 SoCs

From: [email-masked] (Caesar Wang)
Date: Sat, 07 Nov 2015 23:53:30 +0800

Heiko,

? 2015?11?07? 03:03, Heiko Stuebner ??:[]

[....]

> I call dibs on the devicetree patches :-) .
>
> Code and dt parts are very much separate, so I'd like to take the dt parts
> though my tree and arm-soc to keep further dts changes together.
> Of course only once you are ok with the code parts :-)
>
> Devicetree parts themselfs look ok to me.

Many thanks, I guess that I don't need send the dts patch again.;-)
the Code is still a bit change for thermal driver.

>
> Heiko
>
> _______________________________________________
> linux-arm-kernel mailing list
> linux-arm-kernel at lists.infradead.org
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel